<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [type](./bitburner.division.type.md)

## Division.type property

Type of division, like Agriculture

**Signature:**

```typescript
type: CorpIndustryName;
```
